<template>
  <div class="container">
    <h2 style="text-align:center">Team Profile</h2>
    <div class="card-container">
      <div class="card" v-for="i in loop1" v-bind:key="i">
        <img src="https://i0.wp.com/365webresources.com/wp-content/uploads/2016/09/FREE-PROFILE-AVATARS.png?resize=502%2C294&ssl=1" alt="John" style="width:100%">
        <h1>{{ i.name }}</h1>
        <p class="title">{{ i.position }}</p>
        <p><button>Contact</button></p>
      </div>
    </div>
    <div class="card-container">
      <div class="card" v-for="i in loop2" v-bind:key="i">
        <img src="https://i0.wp.com/365webresources.com/wp-content/uploads/2016/09/FREE-PROFILE-AVATARS.png?resize=502%2C494&ssl=1" alt="John" style="width:100%">
        <h1>{{ i.name }}</h1>
        <p class="title">{{ i.position }}</p>
        <p><button>Contact</button></p>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  data: () => {
    return {
      loop1: [
        {name: 'Srujan Teja', position: 'CAO & Founder'},
        {name: 'Hithesh SVSK', position: 'CEO & Founder'}],
      loop2: [
        {name: 'Swaroop', position: 'CTO & Founder'},
        {name: 'Mouli', position: 'CDO & Founder'}]
    }
  }
}
</script>

<style scoped>
.card-container {
  display: flex;
  margin: 20px 0;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  margin: auto;
  text-align: center;
  font-family: arial;
}

.title {
  color: grey;
  font-size: 18px;
}

button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

a {
  text-decoration: none;
  font-size: 22px;
  color: black;
}

button:hover, a:hover {
  opacity: 0.7;
}

</style>